/*=============================
KM - Gateway Stylesheet
v1.0.0
=============================*/

/* Lucida Font Face 
@font-face {
    font-family: 'Lucida Sans Unicode'; font-weight: normal; font-style: normal;
    src: url('../fonts/lucida_sans_unicode-webfont.woff2') format('woff2'),
         url('../fonts/lucida_sans_unicode-webfont.woff') format('woff');
}
@font-face {
    font-family: 'Lucida Grande Regular'; font-weight: normal; font-style: normal;
    src: url('../fonts/lucidagrande-webfont.woff2') format('woff2'),
         url('../fonts/lucidagrande-webfont.woff') format('woff');
}
@font-face {
    font-family: 'Lucida Grande Bold'; font-weight: normal; font-style: normal;
    src: url('../fonts/lucidagrandebold-webfont.woff2') format('woff2'),
         url('../fonts/lucidagrandebold-webfont.woff') format('woff');
}*/
/* ------------Common CSS-------------- */
html, body { font-family: 'Open Sans', 'Arial', sans serif; font-size: 18px; color: #000000; }
a { color: #0062c2; }
a:hover { text-decoration: none; color: #000000; }
button:active, button:focus, button:hover { box-shadow: none; outline: none; }
h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans', 'Arial', sans serif; font-weight: bold; }
.dropdown .dropdown-toggle, .dropdown .dropdown-toggle:active, .dropdown .dropdown-toggle:focus { background: none; 
	border: none; box-shadow: none; outline: none; }
.form-control:focus { color: #000000; background-color: #fff; border-color: #28ccbd; outline: 0; box-shadow: none; }
.btn { padding: 6px 30px 6px 20px; text-transform: uppercase; border-radius: 4px; font-size: 16px; font-weight: bold;
	line-height: 2.29; letter-spacing: -0.27px; position: relative; text-transform: uppercase; }
.btn-white { border: solid 1px #0062c2; background-color: #faf9f9; color: #0062c2; }
.btn-white:hover { background-color: #0062c2; border-color: #0062c2; color: #ffffff; }
.btn-white:after { content: ''; background: url(../images/arrow_blue_icon.svg) no-repeat; background-size: 5px 10px; 
	width: 5px; height: 10px; position: absolute; top: 50%; right: 15px; transform: translateY(-50%); }
.btn-white:hover:after { background: url(../images/arrow_white_icon.svg) no-repeat; background-size: 5px 10px; }
.btn-primary { background-color: #0062c2; color: #ffffff; border-color: #0062c2; }
.btn-primary:hover { background-color: #ffffff; border-color: #0062c2; color: #0062c2; }
.btn-primary:after { content: ''; background: url(../images/arrow_white_icon.svg) no-repeat; background-size: 5px 10px; 
	width: 5px; height: 10px; position: absolute; top: 50%; right: 15px; transform: translateY(-50%); }
.btn-primary:hover:after { background: url(../images/arrow_blue_icon.svg) no-repeat; background-size: 5px 10px; }
.btn-secondary { background-color: #c0167b; color: #ffffff; border-color: #c0167b; }
.btn-secondary:hover { background-color: #ffffff; border-color: #c0167b; color: #c0167b; }
.btn-secondary:after { content: ''; background: url(../images/arrow_white_icon.svg) no-repeat; background-size: 5px 10px; 
	width: 5px; height: 10px; position: absolute; top: 50%; right: 15px; transform: translateY(-50%); }
.btn-secondary:hover:after { background: url(../images/arrow_pink_icon.svg) no-repeat; background-size: 5px 10px; }
.btns-group { text-align: center; list-style: none; display: flex; margin: 0; padding: 0; }
.btns-group li { display: inline-block; margin-right: 20px; }
.btns-group .btn { margin: 0; width: 100%; }
.heading { font-size: 27px; line-height: 1.29; letter-spacing: -0.43px; text-align: center; 
	color: #0062c2; margin: 50px 0; padding-left: 12px; }
figure img { max-width: 100%; }
a[href="#welcome_Form"] { position: absolute; top: -10em; text-align: center; display: block; background: #d9ebf5; 
	color: #0062c2; font-size: 1rem; padding: 10px 0; width: 100%; z-index: 1000; }
a[href="#welcome_Form"]:focus { top: 0; outline: none; }
a[href="#welcome_Form"]:focus + #km_Header { top: 44px; }
a[href="#km_Services"] { position: absolute; top: -10em; text-align: center; display: block; background: #d9ebf5; 
	color: #0062c2; font-size: 1rem; padding: 10px 0; width: 100%; z-index: 1000; }
a[href="#km_Services"]:focus { top: 0; outline: none; }
a[href="#km_Services"]:focus + #km_Header { top: 44px; }
#loader { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: #0062c2; z-index: 9999; text-indent: -9999px; }
#loader:after { content: ''; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); width: 64px; height: 64px; 
	background: url(../images/loader.gif) no-repeat; }


/* ------------Icons CSS-------------- */
.globe-icon { display: inline-block; width: 22px; height: 22px; background: url(../images/change_country_icon.svg) no-repeat; background-size: 100%; }
.search-icon { display: inline-block; width: 22px; height: 22px; background: url(../images/search_icon.svg) no-repeat; }
.au-icon { display: inline-block; width: 22px; height: 22px; border: solid 1px #0062c2; vertical-align: super;
	border-radius: 50%; position: relative; font-size: 10px; font-weight: bold; line-height: 18px; text-align: center; }

/* ------------Header CSS-------------- */
#km_Header { position: fixed; top: 0; left: 0; background: #fff; width: 100%; padding-left: 20px; 
	z-index: 999; border-bottom: solid 1px #d7d7d7; height: 74px; }
#km_Header .header-wrap { display: flex; align-items: center; justify-content: space-between; max-width: 1440px; 
	margin: auto; position: relative; height: 100%; }
#km_Header .logo { display: inline-block; margin: 0; vertical-align: middle; position: relative; z-index: 1; }
#km_Header .logo img { width: 238px; display: block; }

#main_Navigation { display: inline-flex; flex-basis: 100%; justify-content: space-between; text-align: center; margin-left: auto; }
#main_Navigation ul { display: inline-flex; flex-wrap: wrap; align-items: center; margin: 0 auto; padding: 0; list-style: none; }
#main_Navigation li { padding: 0 23px; }
#main_Navigation a { display: inline-block; font-size: 22px; font-weight: bold; color: #0062c2; 
	position: relative; transition: all 0.2s ease; line-height: 18px;letter-spacing: -1px;}
#main_Navigation a:after { content: ''; position: absolute; bottom: -3px; left: 50%; width: 0%; height: 2px; 
	background: #0062c2; transition: all 0.2s ease; }
#main_Navigation a:hover:after { width: 100%; left: 0; }
#main_Navigation ol li { padding: 0; }

.language-settings { display: inline-flex; flex-wrap: wrap; align-items: center; margin-right: 22px; float: right; }
.language-settings a { display: inline-block; opacity: 1; transition: all 0.5s ease; color: #0062c2; }
.language-settings a:hover { opacity: 0.5; }
.language-settings a:after { display: none; }
.language-settings .dropdown-toggle::after { display: none; }
.header-search { display: flex; flex-wrap: wrap; align-items: center; float: right; }
.header-search .dropdown-toggle::after { display: none; }
.search-dropdown { border-left: solid 1px #d7d7d7; }
.search-dropdown button { opacity: 1; transition: all 0.5s ease; padding: 23px 22px 22px; }
.search-dropdown button:hover { opacity: 0.5; }
.search-dropdown .dropdown-menu { border-radius: 0; border: none; padding: 10px; width: 300px; right: 0; }
.change-language button { opacity: 1; transition: all 0.5s ease; color: #0062c2; padding: 0; line-height: 18px; font-size: 11px; }
.change-language button:hover { opacity: 0.5; }
.change-language .dropdown-menu { margin-top: 24px; min-width: 70px; }
.change-language .dropdown-menu a { display: inline-block; width: 100%; padding: 15px; text-align: center; margin: 0; }
.global { padding:0 22px 0 0; line-height: 22px; margin: 0; }


/* ------------Content CSS-------------- */
#main_Content.content { display: inline-block; width: 100%; margin-top: 74px; }

/* Banner */
#hero_Banner.home-banner { display: inline-block; width: 100%; position: relative; overflow: hidden; }
/*#hero_Banner .home-slider { margin: auto; width: 100%; background: #d9ebf5; list-style: none; margin: 0; padding: 0; }*/
#hero_Banner .home-slider { margin: auto; width: 100%; background: #ffffff; list-style: none; margin: 0; padding: 0; }*
#hero_Banner .home-slider .slick-slide { padding: 0; position: relative; height: 100%; }
/*#hero_Banner .home-slider .slick-slide img { height: 100%; margin: 0 auto; }*/
#hero_Banner .home-slider .slick-slide img { height: auto; margin: 0 auto; }
#hero_Banner .home-slider .slide-content { position: absolute; top: 44%; transform: translateY(-50%); max-width: 655px; padding-left: 16%; }
#hero_Banner .home-slider .slide-content h2 { font-size: 48px; font-weight: bold; line-height: 1.13; letter-spacing: -2px; color: #0062c2; }
#hero_Banner .home-slider .slide-content h2.carousel-img-darkbg {color: #ffffff;text-shadow: 0px 0px 20px #021924, 0 0 0.2rem #004f5f;}
#hero_Banner .home-slider .slide-content p { font-size: 22px; font-weight: bold; line-height: 28px; letter-spacing: -0.42px; color: #3c3c3b; 
	margin-bottom: 24px; }
#hero_Banner .home-slider .video-slide { background: #000; }
#hero_Banner .home-slider .dt-banner { display: block; }
#hero_Banner .home-slider .mob-banner { display: none; }
.slick-prev { background: url(../images/left_arrow_blue_icon.svg) no-repeat; width: 12px; height: 20px; text-indent: -9999px;
	position: absolute; top: 50%; left: 32px; transform: translateY(-50%); border: none; z-index: 10; opacity: 1; transition: all 0.5s ease; }
.slick-prev:hover { opacity: 0.5; }
.slick-next { background: url(../images/left_arrow_blue_icon.svg) no-repeat; width: 12px; height: 20px; text-indent: -9999px;
	position: absolute; top: 50%; right: 28px; transform: translateY(-50%) rotate(180deg); border: none; z-index: 10; opacity: 1; transition: all 0.5s ease; }
.slick-next:hover { opacity: 0.5; }
.slick-dots { position: absolute; bottom: 44px; left: 50.9%; transform: translateX(-50%); padding: 0; margin: 0; list-style: none; line-height: 11px; }
.slick-dots li { display: inline-flex; justify-content: center; align-items: center; padding: 0 6px; }
.slick-dots li button { width: 11px; height: 11px; object-fit: contain; background-color: #c6c6c6; border-radius: 50%; 
	border: none; padding: 0; text-indent: -9999px; margin: 0; line-height: 11px; }
.slick-dots li.slick-active button, .slick-dots li button:hover { background-color: #0062c2; }
.slick-buttons { position: absolute; left: 45%; bottom: 40px; transform: translateX(-50%); z-index: 99; }
.slick-pause { display: block; background: url(../images/circle_pause_icon.png) no-repeat; background-size: 100%;
	width: 20px; height: 20px; border: none; text-indent: -9999px; vertical-align: top; }
.slick-play { display: none; background: url(../images/circle_play_icon.png) no-repeat; background-size: 100%;
	width: 20px; height: 20px; border: none; text-indent: -9999px; vertical-align: top; }

/* Home Form section */
#welcome_Form.welcome-form { display: inline-block; width: 100%; text-align: center; padding-bottom: 30px; border-bottom: solid 1px #c6c6c6; }
#welcome_Form .welcome-heading { font-size: 27px; line-height: 1.29; letter-spacing: -0.46px; color: #000000; margin: 25px 0 30px; }
#welcome_Form .form-inline { border-bottom: solid 1px #c6c6c6; margin-bottom: 25px; padding: 0 90px 25px 82px; }
#welcome_Form .form-inline .form-group { flex:1; display: inline-flex; padding: 0 18px; }
#welcome_Form .form-inline .form-group label { font-size: 18px; line-height: 2; letter-spacing: -0.31px; color: #000000; 
	margin-right: 10px; }
#welcome_Form .form-inline .form-group .custom-select { flex-grow: 1; border: solid 1px #c6c6c6; padding: 7px 15px; 
	height: auto; border-radius: 0;	background:#faf9f9 url(../images/down_arrow_pink_icon.svg) no-repeat right .75rem center; 
	font-size: 16px; line-height: 2; letter-spacing: -0.31px; color: #000000; }


/* News Section */
#km_News.news-section { display: inline-block; width: 100%; padding-top: 0px; }
.news-section .bg-blue { background-color: #d9ebf5; }
.news-content { display: inline-block; width: 100%; padding: 48px 45px 48px 49px; }
.news-content .date { display: inline-block; font-size: 14px; font-weight: bold; line-height: 1.43; letter-spacing: normal; 
	color: #3c3c3b; margin-bottom: 27px; }
.news-content .news-title { font-size: 24px; line-height: 1.2; letter-spacing: -0.53px; color: #0062c2; margin-bottom: 32px;
	padding-right: 35px; }
.news-img { overflow: hidden; height: 100%; display: inline-block; width: 100%; margin: 0; }
.news-img img { height: 100%; max-width: 100%; float: right; }
.notice-img { overflow: hidden; height: 100%; display: inline-block; width: 100%; margin: 0; }
.notice-img img { height: 100%; max-width: inherit; float: right; }
.events-img { overflow: hidden; height: 100%; display: inline-block; width: 100%; margin: 0; }
.events-img img { height: 100%; max-width: 100%; float: right; }
.news-content .btn { margin-top: 23px; }

.news-feed { margin: 40px -10px 0; }
.news-feed .col-lg-3 { padding: 0 10px; }
.news-feed .date { display: inline-block; font-size: 14px; font-weight: bold; line-height: 1.43; letter-spacing: normal; 
	color: #3c3c3b; margin-bottom: 5px; }
.news-feed .news-title { font-size: 21px; line-height: 1.2; letter-spacing: -0.53px; color: #0062c2; 
	margin-bottom: 36px; border-bottom: solid 1px #d7d7d7; padding-bottom: 20px; }
.news-feed a:hover .news-title { text-decoration: underline; }
.news-feed figure { position: relative; overflow: hidden; height: 213px; display: flex; justify-content: center;align-items: flex-start; }
.news-feed figure img { height: 100%; max-width: inherit; }
.news-feed figure:before { content: ''; position: absolute; top: 0; left: -100%; width: 100%; height: 100%; opacity: 0.9;
	background-color: #0062c2; transition: all 0.4s ease; }
.news-feed figure:after { content: url('../images/arrow_white_large_icon.svg'); position: absolute; top: -50%; left: 50%; 
	transform: translate(-50%,-50%); width: 30px; height: 50px; transition: all 0.4s ease; }
.news-feed a:hover figure:before { left: 0; }
.news-feed a:hover figure:after { top: 50%; }
.news-feed .btn { margin-bottom: 25px; }


/* Services Section */
#km_Services.services { display: inline-block; width: 100%; background-color: #f2f2f2; padding-bottom: 10px; }
#km_Services.services .heading { margin: 40px 0 36px; }
#km_Services.services a { display: block; margin-bottom: 29px; }
#km_Services.services .serv-content { display: inline-block; width: 100%; padding: 10px 17px; background-color: #ffffff; }
#km_Services.services .full-width-service { display: block; }
#km_Services.services .row { margin: 0 -10px; }
#km_Services.services .col-lg-4 { padding: 0 10px; }
#km_Services .serv-content .serv-title { font-size: 21px; line-height: 1.2; letter-spacing: -0.44px; color: #0062c2; 
	margin-top: 14px; margin-bottom: 21px; }
#km_Services .serv-content p { font-size: 14px; line-height: 1.43; letter-spacing: -0.27px; }
#km_Services.services a:hover .serv-title { text-decoration: underline; }
#km_Services.services figure { height: 214px; overflow: hidden; margin: 0; position: relative; display: flex;justify-content: center; align-items: flex-start; }
#km_Services.services figure img { height: 100%; max-width: inherit; }
#km_Services.services figure:before { content: ''; position: absolute; top: 0; left: -100%; width: 100%; height: 100%; opacity: 0.9;
	background-color: #0062c2; transition: all 0.4s ease; }
#km_Services.services figure:after { content: url('../images/arrow_white_large_icon.svg'); position: absolute; top: -50%; left: 50%; 
	transform: translate(-50%,-50%); width: 30px; height: 50px; transition: all 0.4s ease; }
#km_Services.services a:hover figure:before { left: 0; }
#km_Services.services a:hover figure:after { top: 50%; }

/* News Section */
#km_Events.events-section { display: inline-block; width: 100%; padding-top: 0px; }
#km_Events.events-section .bg-blue { background-color: #d9ebf5; }
#km_Events .events-content { display: inline-block; width: 100%; padding: 60px 45px; }
#km_Events .events-content .date { display: inline-block; font-size: 14px; font-weight: bold; line-height: 1.43; letter-spacing: normal; 
	color: #3c3c3b; margin-bottom: 20px; }
#km_Events .events-content .events-title { font-size: 21px; line-height: 1.2; letter-spacing: -0.53px; color: #0062c2; margin-bottom: 25px; }
#km_Events .events-content .btn { margin-top: 15px; }
#km_Events .event-dates { position: absolute;top: 0; right: 0; background-color: #0062c2; padding: 5px 7px; width: 130px; }
#km_Events .event-dates .date-wrapper { display: flex; flex-wrap: wrap; justify-content: space-between; }
#km_Events .event-dates p { display: inline-block; font-size: 36px; line-height: 36px; font-weight: 600; color: #ffffff; margin: 0; position: relative; }
#km_Events .event-dates p:after { content: '-'; position: absolute; top: -3px; left: 50px; }
#km_Events .event-dates p:first-child { width: 60%; }
#km_Events .event-dates p:last-child { width: 40%; }
#km_Events .event-dates p:last-child:after { display: none; }
#km_Events .event-dates span { font-size: 14px; font-weight: 400; color: #ffffff; display: inline-block; line-height: 16px; width: 40%; }
#km_Events .event-details { display: inline-block; width: 100%; padding: 0; margin: 0 0 20px; list-style: none; }
#km_Events .event-details li span { color: #0062c2; display: inline-block; margin-right: 10px; }
.playpause { background:url(../images/ic_play_button_icon.svg) no-repeat; width:136px; height:136px; position:absolute; left:50%; top:50%; 
	transform: translate(-50%,-50%); cursor: pointer; }


/* Sub Category CSS */
.category-banner { display: inline-block; width: 100%; padding: 0; background: #d2ebe7; 
	min-height: 330px; position: relative; }
.category-banner h1 { max-width: 580px; padding-left: 0; text-transform: uppercase;	font-size: 40px; font-weight: bold; 
	line-height: 1.13; letter-spacing: -2px; color: #0062c2; padding-left: 100px; margin-top: 66px; }
.breadcrumb { background: none; margin-top: 10px; }
.breadcrumb li:after { content: '>'; margin-left: 5px; }
.breadcrumb li:last-child:after { display: none; }
.breadcrumb a { font-size: 14px; line-height: 1.86; color: #0062c2; }
.breadcrumb a:hover { text-decoration: underline; }
.breadcrumb .breadcrumb-item.active { font-size: 14px; line-height: 1.86; color: #000; }
.breadcrumb-item + .breadcrumb-item::before { display: none; }



/* Footer CSS */
#km_Footer.footer { display: inline-block; width: 100%; background-color: #333333; padding-top: 40px; }
#km_Footer .footer-links .title { font-size: 16px; font-weight: bold; line-height: 1.63; color: #ffffff; }
#km_Footer .footer-links ul { display: inline-block; width: 100%; list-style: none; padding: 0; margin: 0 0 50px; }
#km_Footer .footer-links a { display: block; font-size: 16px; line-height: 1.63; color: #ffffff; position: relative; padding-left: 15px; }
#km_Footer .footer-links a:before { content: '>'; position: absolute; left: 0; }
#km_Footer .footer-links .new-window:before { content: ''; background: url(../images/new_window_icon.svg) no-repeat 0 0; 
	position: absolute; left: 0; top: 6px; width: 12px; height: 12px; }
#km_Footer .footer-links a:hover { text-decoration: underline; }
#km_Footer .footer-links a .share-icon { margin-right: 5px; }
#km_Footer .footer-links.global-links .title { color: #c6c6c6; }
#km_Footer .footer-links.global-links a { line-height: 26px; color: #c6c6c6; padding-left: 20px; }

#km_Footer .sub-footer { display: inline-block; width: 100%; background-color: #3c3c3b; padding-top: 40px; }
#km_Footer .social-icons { display: inline-block; padding: 0; margin: 0; list-style: none; }
#km_Footer .social-icons li { display: inline-block; margin-right: 25px; }
#km_Footer .hr { border-bottom: solid 1px #575756; }
#km_Footer .fb-icon { display: inline-block; width: 23px; height: 23px; background: url(../images/facebook_square_icon.svg) no-repeat; }
#km_Footer .fb-icon:hover { background: url(../images/facebook_square_icon_hover.svg) no-repeat; }
#km_Footer .link-icon { display: inline-block; width: 23px; height: 23px; background: url(../images/linked_in_square_icon.svg) no-repeat; }
#km_Footer .link-icon:hover { background: url(../images/linked_in_square_icon_hover.svg) no-repeat; }
#km_Footer .twt-icon { display: inline-block; width: 23px; height: 23px; background: url(../images/twitter_square_icon.svg) no-repeat; }
#km_Footer .twt-icon:hover { display: inline-block; width: 23px; height: 23px; background: url(../images/twitter_square_icon_hover.svg) no-repeat; }
#km_Footer .yt-icon { display: inline-block; width: 23px; height: 23px; background: url(../images/youtube_square_icon.svg) no-repeat; }
#km_Footer .yt-icon:hover { display: inline-block; width: 23px; height: 23px; background: url(../images/youtube_square_icon_hover.svg) no-repeat; }
#km_Footer .contact-links { display: inline-block; width: 100%; padding: 0; margin: 0 0 30px; list-style: none; }
#km_Footer .contact-links li { display: inline-block; color: #d7d7d7; padding-right: 10px; margin-right: 5px; border-right: solid 1px #d7d7d7; 
	line-height: 14px; }
#km_Footer .contact-links li:last-child { border-right: none; }
#km_Footer .contact-links a { font-size: 14px; color: #d7d7d7; }
#km_Footer .contact-links a:hover { color: #ffffff; text-decoration: underline; }
#km_Footer .copyright { font-size: 12px; text-align: right; color: #d7d7d7; }
.social-label {display: block; font-size: 14px; line-height: 1.63; color: #ffffff; position: relative; padding-left: 0px;}

.to-top-btn { position: fixed; bottom: 30px; right: 30px; background: url(../images/to_top_arrow_icon.svg) no-repeat; 
	width: 50px; height: 50px; border: none; display: none; }

/* Mobile nav icon */
.menu-icon { display:none; width: 24px; height: 24px; float:right; position:relative; margin:0; cursor: pointer; transition:all 0.2s ease; -webkit-transition:all 0.2s ease; -moz-transition:all 0.2s ease;  z-index: 1; padding:0; }
.menu-icon .top-line { position:absolute; top:0; left:0; width:24px; height:3px; background:#0062c2; border-radius: 2px; transition:all 0.2s ease; -webkit-transition:all 0.2s ease; -moz-transition:all 0.2s ease; }
.menu-icon .mid-line { position:absolute; top:10px; left:0; width:24px; height:3px; background:#0062c2; border-radius: 2px; transition:all 0.2s ease; -webkit-transition:all 0.2s ease; -moz-transition:all 0.2s ease; }
.menu-icon .bot-line { position:absolute; top:20px; left:0; width:24px; height:3px; background:#0062c2; border-radius: 2px; transition:all 0.2s ease; -webkit-transition:all 0.2s ease; -moz-transition:all 0.2s ease; }
.menu-icon .top-line-rotate { background:#c0167b; transform:rotate(225deg); -webkit-transform:rotate(225deg); -webkit-transition:all 0.2s ease;
transition:all 0.2s ease; top:6px; }
.menu-icon .bot-line-rotate { background:#c0167b; transform:rotate(-225deg); -webkit-transform:rotate(-225deg); -webkit-transition:all 0.2s ease;
transition:all 0.2s ease; top:6px; }
.line-height-0 { line-height: 0; }

/* Responsive CSS */
@media only screen and (max-width: 1360px) {
	#main_Navigation li { padding: 0 10px; }
	#main_Navigation a { font-size: 16px; }
}
@media (min-width: 1200px){
	.container, .container-lg, .container-md, .container-sm { max-width: 1200px; }
	.container-xl { max-width: 1550px; }
}
@media only screen and (max-width: 1280px) {
	
	#km_Header { padding-left: 15px; padding-right: 0; }
	#main_Navigation a { font-size: 20px;letter-spacing:-1px; }
	.search-dropdown button { padding: 24px 15px; }
	#km_Header .logo img { width: 200px; }
	#hero_Banner .home-slider .slide-content { padding-left: 80px; max-width: 530px; }
	.slick-buttons { left: 44%; }
}
@media (max-width: 1200px){
	.container, .container-lg, .container-md, .container-sm { max-width: 100%; }
}
@media only screen and (max-width: 991px) {
	#km_Header { height: 64px; }
	#km_Header .logo { margin-right: auto; }
	#km_Header .logo img { width: 177px; }
	.menu-icon { display: block; border: none; background: none; margin-right: 20px; margin-left: 20px; }
	#main_Navigation { position: fixed; left: -100%; top: 63px; background: #0062c2; padding-left: 0;
		width: 100%; height: calc(100% - 64px); transition: all 0.5s ease; display: block; }
	#main_Navigation.open { left: 0; }
	#main_Navigation ul { flex-direction: column; margin-top: 20px; }
	#main_Navigation a { color: #ffffff; font-size: 25px; line-height: 54px; }
	#main_Navigation a:hover { text-decoration: underline; }
	#main_Navigation a:after { display: none; }
	.search-dropdown { border-right: solid 1px #c6c6c6; }
	.search-dropdown button { padding: 18px 20px; }
	.search-dropdown .dropdown-menu { margin-top: 2px; }
	#main_Navigation .change-language .dropdown-menu { margin-top: 13px; }
	#main_Navigation .change-language .dropdown-menu a { color: #0062c2; padding: 0; }
	.language-settings { display: flex; align-items: center; width: 100%; padding: 10px 0; justify-content: center; margin-top: 20px;
		border-top: solid 1px rgba(255, 255, 255, 0.24); border-bottom: solid 1px rgba(255, 255, 255, 0.24); margin-right: 0; }
	.language-settings .au-icon { border-color: #ffffff; }
	.language-settings .globe-icon { background-image: url(../images/change_country_white_icon.svg); }
	.language-settings .change-language .dropdown-menu a { color: #0062c2; line-height: normal; }
	.language-settings .change-language button { color: #ffffff; padding-right: 0; height: 22px; margin: 0 10px; }
	#main_Navigation .language-settings .global { padding: 0; height: 22px; margin: 0 10px; }
	#main_Navigation .language-settings .global a { line-height: 11px; font-size: 0; }
	.dropdown-toggle::after { display: none; }
	#hero_Banner .home-slider .slide-content { display: inline; width: 100%; height: 100%; top: 0; left: 50%; transform: translate(-50%,0); 
		text-align: center; max-width: 500px; padding: 0 15px; }
	#hero_Banner .home-slider .slide-content h2 { margin-top: 15px; }
	#hero_Banner .home-slider .slide-content .btn { position: absolute; bottom: 78px; left: 50%; transform: translateX(-50%); white-space: nowrap; }
	#main_Content.content { margin-top: 64px; }
	#hero_Banner .home-slider .slick-slide { min-height: 604px; }
	#hero_Banner .home-slider .dt-banner { display: none; }
	#hero_Banner .home-slider .mob-banner { display: block; }
	.playpause { display: none; }
	.category-banner h1 { max-width: inherit; width: 100%; text-align: center; padding-left: 0; }
	#welcome_Form .form-inline { align-items: flex-end; padding: 0; }
	#welcome_Form .form-inline .form-group .custom-select { width: 100%; }
	.news-content { padding: 20px 5px; }
	#km_Events .events-content { padding: 20px 5px; }
	.news-feed figure img { height: auto; max-width: 100%; }
	.slick-buttons { left: 41%; }
	#km_Services.services figure img { height: auto; width: 100%; }
	#km_Services.services .full-width-service figure img { width: auto; height: 100%; }
}

@media only screen and (max-width: 767px) {
	.change-language button { padding: 0; margin: 0; }
	#main_Navigation a { font-size: 22px; }
	.category-banner { padding: 0; }
	.breadcrumb { margin: 0; padding: 10px 0; }
	.container { max-width: 100%; }
	#welcome_Form .welcome-heading { font-size: 22px; }
	#welcome_Form .form-inline { flex-direction: column; }
	#welcome_Form .form-inline .form-group { flex-direction: column; width: 100%; padding: 0; margin-bottom: 1rem; }
	#welcome_Form .form-inline .btn { width: 100%; }
	.btns-group .btn { margin: 0 0 10px; width: 100%; }
	.heading { margin: 22px 0; font-size: 20px; }
	.news-content .news-title { font-size: 20px; }
	.news-section .bg-blue { background-color: transparent; }
	.news-section .bg-blue .news-content { background-color: #d9ebf5; padding: 20px; }
	.news-feed .news-title { font-size: 18px; }
	.news-feed figure { height: auto; }
	.news-feed figure img { width: 100%; }
	#km_Events.events-section .bg-blue { background-color: transparent; }
	#km_Events.events-section .bg-blue .events-content { background-color: #d9ebf5; padding: 20px; }
	#km_Services.services .full-width-service figure { height: 214px; }
	#km_Services .serv-content .serv-title { font-size: 20px; }
	#km_Services.services { padding-bottom: 20px; }
	#km_Events .event-dates { right: 15px; }
	#km_Footer .sub-footer { text-align: center; padding-top: 20px; }
	#km_Footer .sub-footer .text-right { text-align: center!important; }
	#km_Footer .copyright { text-align: center; }
	#km_Footer .social-icons { margin-top: 15px; }
	#km_Footer .social-icons li { margin: 0 10px 20px; }
	.order-1 { order: 2; }
	.order-2 { order: 1; }
	.news-img img { width: 100%; height: auto; }
	.notice-img img { width: 100%; height: auto; }
	.events-img img { width: 100%; height: auto; }
	.slick-buttons { left: 38%; }
	.slick-pause { width: 15px; height: 15px; }
	.slick-play { width: 15px; height: 15px; }

}
@media only screen and (max-width: 500px) {
	.slick-buttons { left: 28%; }
	.slick-prev, .slick-next { display: none!important; }
}

@media only screen and (max-width: 375px) {
	#hero_Banner .home-slider .slick-slide { height: calc(100vh - 64px); min-height: inherit; }
	#hero_Banner .home-slider .slide-content h2 { font-size: 40px; }
	#hero_Banner .home-slider .slide-content p { font-size: 20px; }
	.slick-dots { bottom: 70px; }
	.slick-buttons { bottom: 70px; }
	#hero_Banner .home-slider .slide-content .btn { bottom: 100px; }
}

@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none) { 
	#km_Header .logo img { height: 52px; }
	.news-img { display: block; width: 100%; height: 100%; margin: 0; }
	.notice-img { display: block; width: 100%; height: 359px; margin: 0; }
	.notice-img img { height: 100%; max-width: inherit; }
	.events-img { display: block; width: 100%; margin: 0; height: 460px; }
	.events-img img { height: 100%; max-width: inherit; }

}










